.post-type-archive-practitioner #full-page-title {
	display: none
} 
#custom-main ul li,
#main ul li  {
	list-style-type: none;
	position: relative
}
#main ul li:before,
#custom-main ul li:before {
	display:block;
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f054';
	left: -17px;
	top: 1px;
	color: #488299;
}
#main ul.social-media li:before,
#custom-main ul.social-media li:before {
	display:none;
}
img.alignright,
img.alignleft {
	max-width: 35%!important
}
img.alignright {
	float:right!important;
	margin: 5px 0 20px 20px!important;
	
}
img.alignleft {
	float:left!important;
	margin: 5px 20px 20px 0!important;
}

/* header */
.header-content {
padding: 5px 0;
}
@media (min-width: 535px){
.header_logo, .header_logo_image {
width: 250px;
}

}
.jma-header-right {
	float: none;
	font-family: Yanone Kaffeesatz;
	max-width: 100%;
	width: 100%
}
@media (max-width: 975px) {
	#access .tb-primary-menu li a {
		font-weight: normal;
		font-size: 15px;
		padding: left: 2px;
	}
}
@media (max-width: 800px) {
	.jma-header-right {
		clear: both;
	}
	.header-content {
		margin-left: 0
	}
	#top .header-content {
		padding: 0;
	}
	
body .standard-slider .media-full .content .slide-title {
		font-size: 25px;
	}
}
@media (max-width: 767px) {
	body .jma-title h1 {
	font-size: 40px;
}
div.sidebar_right div.right-sidebar div.fixed-sidebar-inner, div.double_sidebar_right div.left-sidebar div.fixed-sidebar-inner, div.double_sidebar div.right-sidebar div.fixed-sidebar-inner {
	border-left: none;
}
}
@media (max-width: 535px) {
	body .jma-title h1 {
	font-size: 27px;
}
	.jma-header-right #text-5,
	.jma-header-right #text-13 {
		font-size: 15px!important;
	}
	article.type-practitioner {
		text-align: center
	}
}
@media (max-width: 450px) {
	#text-5 {
	display:none;
}
}
#text-5 {
float: left;
font-size: 23px;
padding-top: 12px;
padding-left: 20px;
}
#jma_social_widget_deluxe-3, #text-13 {
font-size: 23px;
float: right;
padding: 12px;

}
#jma_social_widget_deluxe-3 .tb-social-icons.flat ul>li>a {
	color: #ffffff!important
}
#text-13 a {
color: #ffffff
}


.jma-header-right .tb-icon {
font-family: 'FontAwesome';
}
.jma-header-right .tb-icon-facebook:before {
content: "\f09a";
}
.jma-header-right .tb-icon-linkedin:before {
content: "\f0e1";
}
.jma-header-right .tb-icon-feedburner:before {
content: "\f09e";
}
.jma-header-right .tb-icon-youtube:before {
content: "\f167";
}
.jma-title {
	position: absolute; 
	top: 50%;
	transform: translate(0, -50%);
	left: 0; 
	right: 0;
}
.jma-title h1 {
	max-width: 1044px; 
	margin: 0 auto;
	font-size: 58px;
	line-height: 105%;
	color: #ffffff;
	padding: 0 10px
}

/* slider */
.slider-wrapper img {
	width: inherit;
}
.home .jma-header-image {
	background: #ffffff url("http://crossinology.broomfieldwebette.com/wp-content/uploads/2015/02/johns-new-default.jpg") repeat center;
	padding-bottom: 12px;
}
.standard-slider-wrapper .slides-wrapper {
background: rgba(49,49,49,0.8);
-webkit-box-shadow: 0px 1px 6px 2px #c8cacc;
-moz-box-shadow: 0px 1px 6px 2px #c8cacc;
box-shadow: 0px 1px 6px 2px #c8cacc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow: hidden;
}
.standard-slider-wrapper .flex-direction-nav {
bottom: 48%;
left: 10px;
}
.standard-slider-wrapper .flex-direction-nav li {
float: right;
}
.standard-slider-wrapper .flex-direction-nav li:first-child {
float: left;
}
.standard-slider-wrapper .flex-direction-nav li a,
.standard-slider-wrapper .flex-direction-nav li a.flex-prev:focus {
	background-position: 0 0;
background: url('./arrows.png');
width: 36px;
height: 34px
}
.standard-slider-wrapper .flex-direction-nav li a.flex-next,
.standard-slider-wrapper .flex-direction-nav li a.flex-next:focus {
background-position: 0 -36px;
}
.standard-slider-wrapper .flex-direction-nav li a.flex-prev:hover {
background-position: -36px 0;
}
.standard-slider-wrapper .flex-direction-nav li a.flex-next:hover {
background-position: -36px -36px;
}
.standard-slider-wrapper .flex-control-nav {
left: 73%;
}
.standard-slider .media-full .content {
	bottom: inherit;
	top: 50%;
	transform: translate(0, -50%);
	right: 30px;
	left: inherit;
	font-family: Yanone Kaffeesatz;
	width: 48%;
}
@media (min-width: 980px) {
	.standard-slider .media-full .content {
background: none;
}
	
}
.standard-slider .media-full .content .slide-title {
font-size: 40px;
font-weight: normal;
}

/* menu */
.tb-primary-menu  {
	float: right
}
.tb-primary-menu  li  .menu-btn, #menu-search-popup a {
	font-size: 21px;
	padding: 10px;
}
#menu-search-popup a {
	padding-left: 0
}
#access .tb-primary-menu li a {
	font-weight: bold
}
/* home */
.home .element-section > .element {
margin: 0 auto 30px auto;
border-top: 3px dashed #D2D2D2;
padding-top: 30px;
}
.element-section > .element:first-child {
border-top: none;
padding-top: 0;
}
.tb-primary-menu > li > a > .sf-sub-indicator {
	display: none
}
@media (min-width: 767px) {
.home-main .row .col-sm-8 {
	border-right: 3px dashed #D2D2D2;
}
.home-3col-1 .row .col {
	border-left: 3px dashed #D2D2D2;
}
div.sidebar_right div.right-sidebar div.fixed-sidebar-inner, div.double_sidebar_right div.left-sidebar div.fixed-sidebar-inner, div.double_sidebar div.right-sidebar div.fixed-sidebar-inner {
	border-left: 3px dashed #D2D2D2;
}
.home-3col-1 .col .tb-content-block {
	padding-bottom: 5000px;
	margin-bottom: -5000px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
}
.home-3col-1 .col {
	overflow: hidden;
}
.home-3col-1 h2,
#text-15 h3 {
	text-align: center;
border: 3px solid #95a2aa;
background: url('./gradient-bg.jpg') left top repeat;
font-size: 30px;
text-transform: capitalize;
-webkit-border-radius: 17px;
-moz-border-radius: 17px;
border-radius: 17px;
padding: 11px 0 11px 0;
}
.home-3col-1 .row .col:first-child {
	border-left: none;
}
.home-3col-1 .tb-content-block,
.home-main .row .col-sm-8 > div ,
.fixed-sidebar .widget {
	background: #f7f7f7;
	padding: 12px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.home-3col-2 h2 {
background: #44b8c1;
font-size: 30px;
color: #ffffff;
border-radius: 10px 10px 0 0;
padding: 10px 0 8px 0;
line-height: 30px;
text-transform: capitalize;
font-variant: small-caps;
}
.home-3col-2 .element-headline {
margin-bottom: 18px;
}
/* border */

.page #content {
	padding-top: 30px;
}
/* accordian */
.tb-accordion .panel-title {
	font-family: Yanone Kaffeesatz;
	color: #488299!important;
	background: #f7f7f7;
	font-size: 20px;
font-weight: bold;
}
/* sidebar */
#text-15 {
	margin: 0!important;
	padding: 0!important;
	background: none!important;
}
#text-14 {
padding: 0
}
#text-14 > div > h3 {
	text-align: center;
	font-size: 25px;
background: #44b8c1;
color: #ffffff;
border-radius: 10px 10px 0 0;
padding: 10px 0 8px 0;
text-transform: capitalize;
font-variant: small-caps;
margin-bottom: 0
}
#text-16 input {
	border:none
}
.img-div {
	float: left;
	width: 30%;
	padding: 5px;
	padding-top: 35px;
}
.learn_more {
width: 65%;
float: right;
padding-right: 9px;
margin-top: 18px;
border-left: 2px solid #666666;
padding-left: 10px;
}

.learn_more h2 {
text-transform: capitalize;
font-variant: small-caps;
color: #000000;
}
.learn_more h3{
text-transform: capitalize;
	border-bottom: solid 2px #000000;
color: #44b8c1;

padding-bottom: 10px;
font-size: 25px;
}
.jma-pract-grid h2 {
	font-size: 27px!important
}


.widget_yikes_mc_widget,/* sidebar */
.grid-item article.practitioner,/* grid */
article > .entry-content .pract-inf-wrap {/* top of page */
	background: #666666!important;
	border: 5px solid #44b8c1;
	position: relative;
	margin-top: 25px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;	
padding: 5px
}
.widget_yikes_mc_widget p {
	margin-bottom: 10px
}
.grid-item article.practitioner.high_lite {
background: #ff981f!important;
}
.grid-item article.practitioner {
	padding-bottom: 0
}
.widget_yikes_mc_widget:before,
.grid-item article.practitioner:before,
article > .entry-content .pract-inf-wrap:before {
	content: '';
width: 50px;-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
background: #ff981f;
display: block;
height: 15px;
position: absolute;
left: 28px;
top: -20px;
}
.grid-item article.practitioner.high_lite:before,
article.high_lite > .entry-content .pract-inf-wrap:before {
	background: #666666;
}
.widget_yikes_mc_widget h3,
.widget_yikes_mc_widget p,
.grid-item article.practitioner,
article > .entry-content .pract-inf-wrap h2,
article > .entry-content .pract-inf-wrap,
article > .entry-content .pract-inf-wrap a {
	color: #ffffff
}
.widget_yikes_mc_widget h3 {
	font-size: 30px;
}
.grid-item article.practitioner a,
article > .entry-content .pract-inf-wrap a {
	color: #44b8c1
}
.grid-item article.practitioner.high_lite > .pract-inf-wrap > .jma-info > span >  a {
	color: #000000
}
.grid-item article.practitioner .jma-info > span.heading,
.grid-item article.practitioner > h2,
article > .entry-content .pract-inf-wrap span.heading  {
	color: #FABD75;
}
.grid-item article.practitioner.high_lite > .pract-inf-wrap > .jma-info > span.heading,/* grid hi lite */
.grid-item article.practitioner.high_lite > h2,
article.high_lite > .entry-content .pract-inf-wrap span.heading  {
	color: #666666;
}
article > .entry-content .pract-inf-wrap {
	margin-bottom: 20px
}
.grid-item.col-sm-4:nth-of-type(3n+1){
	clear: both
}
.jma-info a {
	text-decoration: underline
}
.jma-info a:hover {
	text-decoration: none
}
/* woo testimonials*/

.quote {
	margin-bottom: 20px;
}
.testimonials-text:after {
    width: 0;
    height: 0;
    content: " ";
    display: block;
    color: #cccccc;
    position: absolute;
    border-top-color: #cccccc;
    border-left-style: inset;
    border-right-style: inset;
    border-top: 22px solid;
    border-left: 0 solid transparent;
    border-right: 22px solid transparent;
    left: 80px;
    bottom: -20px;
}
.testimonials-text {
    padding: 15px;
    font-size: 14px;
    font-style: italic;
    background: #cccccc;
    position: relative;
    border: none;
    border-radius: 10px;
}



.widget input, .widget select, .input-group {
	max-width: 250px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #dde2e6;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dde2e6));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#dde2e6",GradientType=0);
background-image: -webkit-linear-gradient(top,#ffffff,#dde2e6);
background-image: -moz-linear-gradient(top,#ffffff,#dde2e6);
background-image: -ms-linear-gradient(top,#ffffff,#dde2e6);
background-image: -o-linear-gradient(top,#ffffff,#dde2e6);
background-image: linear-gradient(top,#ffffff,#dde2e6);
border: 3px solid #95a2aa;
color: #488299;	
}
.input-group-btn{
	border-left-width: 0
}
.input-group-btn .btn{
	border: none
}

.input-group .search-input {
	border-right: none!important
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.tb-search-results .search-result-icon,
.search-refine {
	display: none
}
.tb-search-results .search-result {
	border:none;
	margin: 0;
	padding-left: 0
}
.widget .btn, .input-group .btn {
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomright: 8px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;	
}
.btn, .btn-group {
	border: 3px solid #95a2aa;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;	
	
}
.pagination .btn {
border: none;
}
.widget_yikes_mc_widget input[type="submit"] {
	font-family: Yanone Kaffeesatz;
	color: #488299;
	font-size: 18px;
	font-weight: bold;
}
.widget_yikes_mc_widget Label {
	display: none;
}
p.testimonial {
	text-indent: 12px;
	position: relative;
	padding: 15px!important;
}
p.testimonial:before {
	position: absolute;
	top: 8px;
	left: 7px;
	content: '';
	background: url('./open-quote.png');
	width: 19px;
	height: 17px;
}
p.testimonial:after {
	position: absolute;
	bottom: 40px;
	right: 10px;
	content: '';
	background: url('./close-quote.png');
	width: 19px;
	height: 17px;
}
p.testimonial,
.testimonial span  {
	color: #488299;
	font-style:italic;
}
/* pactitioner grid */
@media (min-width: 535px){
	.pract-inf-wrap .jma-info {
		width: 48%;
		margin-bottom: 10px;
		text-align: left;
	}
	.pract-inf-wrap .jma-left {
		float: left;
		clear: both;
		text-align: left;
	}
	.pract-inf-wrap .jma-right {
		float: right;
	}
}
.jma-info .modal-content {
	background: #666666!important;
	border: 5px solid #44b8c1;
}
.jma-info .modal-dialog {
	width: 90%;
	margin: 5% auto;
	max-width: 800px;
}
.jma-info .modal-header {
padding: 0 15px;
border-bottom: none;
text-align: left;
color: #ffffff
}
.jma-info .modal-header h3 {
color: #FABD75
}
.jma-info .modal-body {
padding: 0 15px;
}
.jma-info .modal-body .jma-right {
text-align: left
}
.jma-info .modal-footer {
padding: 0 15px 5px;
border-top: none;
}
.pagination {
clear: both;
display: block;
padding: 10px 20px;
}
#bottom a {
	color: #ffffff;
	text-decoration: underline;
}
#bottom a:hover {
	text-decoration: none;
}
